Subject: Last Call: MDN profile for IMAP to BCP

From: The IESG <[email-masked]>
Date: Mon, 15 Apr 2002 13:33:36 -0400

The IESG has received a request Individual Submissions to consider MDN
profile for IMAP <draft-melnikov-imap-mdn-04.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 15, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-melnikov-imap-mdn-04.txt